@font-face {
  font-family: 'rtsp';
  src:
    url('rtsp.ttf?35wyta') format('truetype'),
    url('rtsp.woff?35wyta') format('woff'),
    url('rtsp.svg?35wyta#rtsp') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.rtsp {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'rtsp' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rtsp_arrow_link_back:before {
  content: "\e90e";
}
.rtsp_enlarge:before {
  content: "\e989";
}
.rtsp_shrink:before {
  content: "\e98a";
}
.rtsp_expand:before {
  content: "\e98b";
}
.rtsp_reduce:before {
  content: "\e98c";
}
.rtsp_plus:before {
  content: "\ea0a";
}
.rtsp_minus:before {
  content: "\ea0b";
}
.rtsp_cross:before {
  content: "\ea0f";
}
.rtsp_checkmark:before {
  content: "\ea10";
}
.rtsp_media-audio:before {
  content: "\ea26";
}
.rtsp_share-android:before {
  content: "\ea82";
}
.rtsp_headphones:before {
  content: "\e910";
}
.rtsp_price-tag:before {
  content: "\e935";
}
.rtsp_qrcode:before {
  content: "\e938";
}
.rtsp_map2:before {
  content: "\e94c";
}
.rtsp_equalizer:before {
  content: "\e992";
}
.rtsp_link:before {
  content: "\e9cb";
}
.rtsp_bookmarks:before {
  content: "\e9d3";
}
.rtsp_star-full:before {
  content: "\e9d9";
}
.rtsp_heart:before {
  content: "\e9da";
}
.rtsp_warning:before {
  content: "\ea07";
}
.rtsp_info:before {
  content: "\ea0c";
}
.rtsp_google:before {
  content: "\ea88";
}
.rtsp_google-plus:before {
  content: "\ea8b";
}
.rtsp_facebook:before {
  content: "\ea90";
}
.rtsp_instagram:before {
  content: "\ea92";
}
.rtsp_whatsapp:before {
  content: "\ea93";
}
.rtsp_spotify:before {
  content: "\ea94";
}
.rtsp_telegram:before {
  content: "\ea95";
}
.rtsp_twitter:before {
  content: "\ea96";
}
.rtsp_rss1:before {
  content: "\ea9b";
}
.rtsp_youtube:before {
  content: "\ea9d";
}
.rtsp_twitch:before {
  content: "\ea9f";
}
.rtsp_vimeo:before {
  content: "\eaa0";
}
.rtsp_linkedin:before {
  content: "\eaca";
}
.rtsp_file-pdf:before {
  content: "\eadf";
}
.rtsp_file-text2:before {
  content: "\e926";
}
.rtsp_file-picture:before {
  content: "\e927";
}
.rtsp_file-music:before {
  content: "\e928";
}
.rtsp_file-play:before {
  content: "\e929";
}
.rtsp_file-video:before {
  content: "\e92a";
}
.rtsp_file-zip:before {
  content: "\e92b";
}
.rtsp_alarm:before {
  content: "\e950";
}
.rtsp_tv:before {
  content: "\e95b";
}
.rtsp_embed2:before {
  content: "\ea80";
}
.rtsp_tv-link:before {
  content: "\e918";
}
.rtsp_pause:before {
  content: "\f04c";
}
.rtsp_applemusic:before {
  content: "\e911";
}
.rtsp_arrow_externallink:before {
  content: "\69";
}
.rtsp_chevron-bottom:before {
  content: "\e902";
}
.rtsp_chevron-right:before {
  content: "\e903";
}
.rtsp_chevron-left:before {
  content: "\e904";
}
.rtsp_chevron-top:before {
  content: "\e905";
}
.rtsp_close:before {
  content: "\e906";
}
.rtsp_collapse-closed:before {
  content: "\e907";
}
.rtsp_collapse-opened:before {
  content: "\e908";
}
.rtsp_input-search:before {
  content: "\e909";
}
.rtsp_download:before {
  content: "\e914";
}
.rtsp_rediff:before {
  content: "\e915";
}
.rtsp_datetime:before {
  content: "\e916";
}
.rtsp_calendar:before {
  content: "\e917";
}
.rtsp_menu-burger:before {
  content: "\e90a";
}
.rtsp_menu-burger2:before {
  content: "\e90b";
}
.rtsp_menu-close:before {
  content: "\e900";
}
.rtsp_home:before {
  content: "\68";
}
.rtsp_podcasts:before {
  content: "\e901";
}
.rtsp_rss:before {
  content: "\e90c";
}
.rtsp_deezer:before {
  content: "\e90f";
}
.rtsp_share:before {
  content: "\e90d";
}
.rtsp_media-video:before {
  content: "\ea1c";
}
.rtsp_audio-wave:before {
  content: "\e912";
}
.rtsp_audio:before {
  content: "\e913";
}
.rtsp_play:before {
  content: "\f04b";
}
